Status Monitor

Hjælpeprogrammet Status Monitor er et konfigurerbart softwareværktøj, der gør det muligt at overvåge status for en eller flere enheder. Du får øjeblikkeligt besked, når der opstår fejl, såsom tom papirbakke, fastklemt papir eller tom blækpatron.

Hvis man højreklikker på ikonet Status Monitor på proceslinien, bliver de følgende menuer og undermenuer tilgængelige:

Enhed til monitor
Enhed til display
Placering
 | Skrivebord
 | Proceslinje
 | Proceslinje (ved fejl)
Vis ved fejl
Optioner
 | Detaljer
 | Vis logfil
Fejlfinding
Indstilllinger for softwareopdatering
Søg efter software-opdateringer

Der er også et link til Brothers webside for originalt tilbehør. Klik på knappen "Besøg webstedet for originalt tilbehør" for at få yderligere oplysninger om Brothers originale tilbehør.

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Enhed til monitor

Hvis du markerer denne mulighed, vises en liste over de enheder der er installeret på nuværende tidspunkt. Vælg den enhed der skal overvåges. Du kan overvåge op til 32 enheder.


Enhed til display

Hvis du har valgt at overvåge flere enheder, skal du markere enheden der skal vises. Vælg den enhed, der skal vises i Status Monitor.


Skrivebord

Som standard installeres Status Monitor med et ikon på proceslinien. Vælg ikonet for at vise Status Monitor på skrivebordet.


Proceslinje

Vælg denne markering, for at vise informationerne om Status Monitor i proceslinjen. Hvis der opstår et fejlforhold, vises vinduet Status Monitor på skrivebordet.

Bemærk: Hvis funktionen Vis ved fejl i menuen Optioner | Detaljer | Indstillinger ikke er markeret, og du vil se oplysninger om enhedsstatus, skal du holde musen over Status Monitor-ikonet.


Proceslinje (ved fejl)

Marker dette for kun at få vist Status Monitor-oplysninger i proceslinjen, når der opstår en fejl.

Bemærk: Hvis funktionen Vis ved fejl i menuen Optioner | Detaljer | Indstillinger ikke er markeret, og du vil se oplysninger om enhedsstatus, skal du holde musen over Status Monitor-ikonet.


Vis ved fejl

Popupskærmbilledet til Status Monitor vises kun, hvis der forekommer en fejl.


Indstillinger

Opstartindstillinger |
Indlæs Status Monitor ved opstart: | Vælg denne markering for automatisk at indlæse Status Monitor ved opstart.
Vindue indstillinger |
Vis ved fejl: | Popupskærmbilledet til Status Monitor vises kun, hvis der forekommer en fejl.
Vis ved udskrivning: | Popupskærmbilledet til Status Monitor vil blive vist under udskrivning.
Altid forrest: | Hvis skærmbilledet til Status Monitor vises på skrivebordet, vil det blive vist i alle de andre skærmbilleder.
Lydindstilling |
Ingen: | Deaktiverer Status Monitors lydfunktion.
Alarm: | Brug Alarmfunktionen til at få en hørbar advarsel, når der registreres en fejl.
Fejlfinding |
Auto: | Når Auto er markeret, vises fejlfindingsoplysninger automatisk, når maskinen registrerer en fejl.
Bekræft hver gang før tilslutning til internettet.: | Vis en advarsel hver gang før tilslutning til internettet for at vise fejlfindingsoplysninger.


Log

Du kan indstille størrelsen på logfilen. Størrelsen på logfilen kan indstilles på mellem 1 og 128Kbytes.


Detaljer

Du kan vælge og konfigurere en række forskellige visningsmuligheder og logmuligheder.

Indstillinger
Log


Vis logfil

Vælg en enhed for at se alle loggede informationer.


Indstilllinger for softwareopdatering

Hvis ikonet for software-opdatering vises i proceslinjen…

Vinduet med softwareinformationer åbnes, når du dobbeltklikker på ikonet. Der kan søges efter den seneste software-version.

[Download softwareopdateringsværktøj] : | Vælg den Brother-enhed, du vil opdatere, i listen, og klik på knappen for at downloade hjælpeprogrammet Brother-softwareopdatering.
[Kontroller informationerne senere] : | Hvis du ønsker at få vist softwareinformationerne senere. Sæt kryds i dette felt, inden du klikker på Luk, hvorefter ikonet forbliver i proceslinjen.
[Luk]: | Luk dialogen og ikonet for at afslutte software-opdateringen.


Indstilllinger for softwareopdatering

Der vises et ikon i proceslinjen, når ny firmware og software er tilgængelige for din Brothermaskine.
Vælg dine foretrukne indstillinger som anvist i dialogen.
Modtag informationer om alle software-opdateringer. (Anbefales): | Angiv, om du ønsker at modtage oplysninger om alle software-opdateringer.
Jeg ønsker ikke at modtage software informationer.: | Vælg, hvis ikke du ønsker at modtage software-opdateringer.
[Søg nu] : | Klik, hvis du ønsker at søge efter softwareinformationer med det samme.
[OK]: | Bekræft dit valg.
[Annuller]: | Annuller den valgte indstilling.

Hvis ikonet for software-opdatering vises i proceslinjen…


Søg efter software-opdateringer

Søg efter og download den nyeste software til din Brother-enhed.

[Download softwareopdateringsværktøj] : | Vælg den Brother-enhed, du vil opdatere, i listen, og klik på knappen for at downloade hjælpeprogrammet Brother-softwareopdatering.
[Kontroller informationerne senere] : | Hvis du ønsker at få vist softwareinformationerne senere. Sæt kryds i dette felt, inden du klikker på Luk, hvorefter ikonet forbliver i proceslinjen.
[Luk]: | Luk dialogen og ikonet for at afslutte software-opdateringen.


Fejlfinding

Vis løsninger på fejl, maskinen har registreret, i en webbrowser.